Bug 1000968 - [ja_JP][User Portal] String 'Remote Desktop' broken into two lines in 'Console Options' dialog.
[ja_JP][User Portal] String 'Remote Desktop' broken into two lines in 'Consol...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
medium Severity medium
: ---
: 3.3.0
Assigned To: Frantisek Kobzik
Yuko Katabami
virt
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 04:44 EDT by Lijun Li
Modified: 2015-09-22 09 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:20:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
String 'Remote Desktop' broken into two lines in 'Console Options' dialog (47.87 KB, image/png)
2013-08-26 04:45 EDT, Lijun Li
no flags Details
String 'Remote Desktop' in 'Console Options' dialog is now fixed. (47.07 KB, image/png)
2013-09-26 19:49 EDT, Yuko Katabami
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18689 None None None Never

  None (edit)
Description Lijun Li 2013-08-26 04:44:24 EDT
Description of problem:
[ja_JP][User Portal] String 'Remote Desktop' broken into two lines in 'Console Options' dialog.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-userportal-3.3.0-0.16.master.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login user portal.
2. Click on Basic tab.
3. Click on the powered-on VM from the left panel.
4. Click the Edit button next to SPICE of Console right panel.


Actual results:
String 'Remote Desktop' broken into two lines in 'Console Options' dialog.

Expected results:
It should be displayed in one line.

Additional info:
Please refer to the attached screen shot for more details.
Comment 1 Lijun Li 2013-08-26 04:45:41 EDT
Created attachment 790350 [details]
String 'Remote Desktop' broken into two lines in 'Console Options' dialog
Comment 2 Frantisek Kobzik 2013-09-13 05:22:07 EDT
merged u/s: 084109a77f03a22ef27ed32f63ba994bece6e778
Comment 4 Yuko Katabami 2013-09-26 19:49:30 EDT
Created attachment 803647 [details]
String 'Remote Desktop' in 'Console Options' dialog is now fixed.
Comment 5 Yuko Katabami 2013-09-26 19:50:14 EDT
Verified the fix on 3.3.0-0.23.
Screenshot attached.
Moving the status to VERIFIED.
Comment 6 Itamar Heim 2014-01-21 17:20:01 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:25:50 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.